/*
  Theme Name:     Bound4LIFE iPhone Theme
  Theme URI:      http://bound4life.com/
  Description:    Bound4LIFE theme for iPhones and Android devices
  Author:         Craig Kuhns
  Author URI:     http://craigkuhns.com/
  Template:       b4l
  Version:        1.0
*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #676661;
  font-family: "ff-tisa-web-pro", Georgia;
  font-size: 14px;
  line-height: 21px;
  margin: 0;
  padding: 0;
}

.cf:before, .cf:after {content:""; display:table;} .cf:after {clear:both;} .cf {zoom:1;}

@media all and (max-width: 600px) {
	.content p img {
		max-width: 100%;
		height: auto;
	}
	.row-fluid .span6 {
 		width: 100% !important;
  		*width: 100% !important;
		float: none !important;
		clear: both !important;
		margin-left: 0px !important;
	}
}
